package com.fr.design.i18n;

import com.fr.stable.fun.I18nProvider;
import java.util.LinkedHashMap;
import java.util.Locale;
import java.util.Map;

/**
 * @author hades
 * @version 10.0
 * Created by hades on 2020/12/22
 */
public class DesignerI18nProvider implements I18nProvider {

    @Override
    public Map<Locale, String> obtainAll() {
        return new LinkedHashMap<Locale, String>() {
            {
                put(new Locale("pt", "PT"), "葡萄牙语");
            }
        };
    }
}
